/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * roc-grotesk:
 *   - http://typekit.com/eulas/00000000000000007735b7c0
 *   - http://typekit.com/eulas/00000000000000007735b7c3
 *   - http://typekit.com/eulas/00000000000000007735b7d0
 *   - http://typekit.com/eulas/00000000000000007735b7d4
 * roc-grotesk-condensed:
 *   - http://typekit.com/eulas/00000000000000007735b7be
 *   - http://typekit.com/eulas/00000000000000007735b7c4
 *   - http://typekit.com/eulas/00000000000000007735b7c7
 *   - http://typekit.com/eulas/00000000000000007735b7d7
 *
 * © 2009-2025 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-04-08 22:16:51 UTC"}*/

@import url("p39b7.css");

@font-face {
font-family:"roc-grotesk";
src:url("../other/le54d") format("woff2"),url("../other/de54d") format("woff"),url("../other/ae54d") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk";
src:url("../other/l3b0e") format("woff2"),url("../other/d3b0e") format("woff"),url("../other/a3b0e") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk";
src:url("../other/l7188") format("woff2"),url("../other/d7188") format("woff"),url("../other/a7188") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk-condensed";
src:url("../other/le196-2") format("woff2"),url("../other/de196-2") format("woff"),url("../other/ae196-2") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk-condensed";
src:url("../other/le54d-2") format("woff2"),url("../other/de54d-2") format("woff"),url("../other/ae54d-2") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk-condensed";
src:url("../other/l3b0e-2") format("woff2"),url("../other/d3b0e-2") format("woff"),url("../other/a3b0e-2") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk-condensed";
src:url("../other/l7188-2") format("woff2"),url("../other/d7188-2") format("woff"),url("../other/a7188-2") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

.tk-roc-grotesk { font-family: "roc-grotesk",sans-serif; }
.tk-roc-grotesk-condensed { font-family: "roc-grotesk-condensed",sans-serif; }
